Subject: Re: [Sip] I-D ACTION:draft-kiss-sip-s100rel-00.txt

From: Henry Chen <[email-masked]>
Date: Fri, 10 Aug 2001 13:06:57 -0500

Jonathan Rosenberg wrote:

>
>
> If I could do SIP over from scratch, I would change many, many things, not
> the least of which was reliability of provisional responses. But, we have no
> such luxury.

Could you list some most valuable things you would like to change?

Thanks,

Henry

_______________________________________________
Sip mailing list  http://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip